﻿html, body {
    margin: 0;
    padding: 0;
    border: none;
    font-family: Verdana;
    color: #000000;
    background-color: #ffffff;
    font-size: 12px;
}

html {
  overflow-y: scroll; height: 100%;
}

table
{ 
    margin-left: auto;
    margin-right: auto;
}

body {
    background-image: url('images/deco2.jpg'); 
    background-position: top center;
    background-repeat: repeat-y;
    background-attachment: fixed;
}

.main_table
{
    height: 100%;
    min-height: 800px;
}

.leftSide { width: 200px;}

.menuH 
{
    width: 1070px; text-align: center; border: solid 1px #fce835;
}

.alpha60 {
	 /*Fallback for web browsers that doesn't support RGBa */
	background: rgb(50, 0, 0);
	/* RGBa with 0.6 opacity */
	background: rgba(50, 0, 0, 0.8);
}

.transBgContent1
{
    opacity: 0.95;
    filter: alpha(opacity=95); 
    background-color: #ffffff;
    background: rgba(50, 0, 0, 0.95);
}
.transBgContent2
{
    background-color: Transparent;
}

.banner 
{
    background-image: url('images/logo.png'); 
    background-repeat: no-repeat;
    background-position: center 15%;
    height: 170px;
    width: 1072px;
    vertical-align: bottom;
    text-align: center;
}

td.banner .staticMenuItemStyle a:link  { text-align: center; vertical-align: middle;}

.bannerSpacer { height: 30px;}

.staticSelectedStyle { color: #ffffff !important; }

.staticMenuItemStyle, span .staticMenuItemStyle {
    font-size: 14px;
    font-family: Verdana;
    min-width: 100px;
}
.staticMenuItem { color: #fce835; }

.staticMenuItemStyle a:link {
    display: block;
    padding: 5px 10px 0px 10px;
    text-align: left;
    color:  #fce835;
    height: 26px;
}

.staticMenuItemStyle a:hover 
{
    background-image: url('images/menu-bg.png'); 
    background-repeat: repeat-x;
    color:  #ffffff;
}

.staticMenuStyle 
{
	white-space: nowrap;
}

#menuTd .staticMenuStyle 
{
	border: solid 1px #fce835;
}

.verticalMenu
{
    vertical-align: top; 
    color: #fce835;
    border: solid 1px #fce835;
    height: 550px;
    width: 170px;
    margin-left: 0px !important;
    margin-top: -5px;
}

.MenuVtitle 
{
    font-size: 16px;
    font-family: @MS Gothic;
    font-weight: bold;
    padding: 5px 5px 5px 20px;
    text-align: left;
    color: #fce835;
    border-bottom: solid 1px #fce835;
    border-top: solid 1px #fce835;
}

.vMenuTd 
{
    vertical-align: top;
    padding-top: 15px;
}

.container
{
    height: 100%;
    min-height: 550px;
    background-color: #ffffff;
    border: outset 1px #fce835;
}

.content  
{
    vertical-align: top; 
}

.contentDiv { padding: 20px 20px 20px 20px; text-align: left;}
.buttons { min-width: 70px; }

#copyright
{
    text-align: center;
    margin-right: auto;
    margin-left: auto;
}
.copyright 
{
    background-color: #FAF4D9;
    font-family: Verdana;
    font-size: 10px;
    color: #333333;
    opacity: 0.6;
    filter: alpha(opacity=60); /* For IE8 and earlier */
    padding: 5px;
}

.align_center
{
    text-align: center;
    margin-right: auto;
    margin-left: auto;
}

.changePassword
{
    text-align: center;
    margin: 10px auto 0 auto;
}

.align_left
{
    text-align: left;
}


.loginStatus
{
    text-align: center; width: 100%;
}

.bannerCont {  text-align: center; width: 100%;}



.listbox 
{
    height: 200px;
    width:250px;
    
    }

div.rounded-box {
    position: relative;
    /*width: 100%;*/
    background-color: green;
    margin: 3px;
    height: 586px;
}

/*********************
GLOBAL ATTRIBUTES
*********************/
div.top-left-corner, div.bottom-left-corner, div.top-right-corner, div.bottom-right-corner
{position:absolute; width:20px; height:20px; background-color:#fff; overflow:hidden;}
   
div.top-left-inside, div.bottom-left-inside, div.top-right-inside, div.bottom-right-inside {position:relative; font-size:150px; font-family:arial; color:#E6E6E6; line-height: 40px;}

/*********************
SPECIFIC ATTRIBUTES
*********************/

div.top-left-corner { top:0px; left:0px; }
div.bottom-left-corner {bottom:0px; left:0px;}
div.top-right-corner {top:0px; right:0px;}
div.bottom-right-corner {bottom: 0px; right:0px;}

div.top-left-inside {left:-8px;}
div.bottom-left-inside {left:-8px; top:-16px;}
div.top-right-inside {left:-25px;}
div.bottom-right-inside {left:-25px; top:-16px;}

div.box-contents {
	position: relative; width: 100%;
}


